<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Frameset//EN\" \"http://www.w3.org/TR/html4/frameset.dtd\">\r\n<html>\r\n<head>\r\n<title>后台系统</title>\r\n<meta http-equiv=Content-Type content=\"text/html; charset=gb2312\">\r\n";
echo "<s";
echo "tyle tyle=\"text/css\">\r\nbody{\r\nmargin:0px;\r\npadding:0px;\r\nheight:100%;\r\nbackground:url('";
echo $vd['sc'];
echo "images/leftbg.gif') repeat-y right top;/* ff中 height:100%无效 用此背景兼容ff*/\r\nfont-size:12px;\r\n}\r\na {\r\nCOLOR:#135294;\r\nTEXT-DECORATION:none;\r\n}\r\n\r\na:hover {\r\nCOLOR:#f60;\r\nTEXT-DECORATION:underline;\r\n}\r\n.leftbg{\r\nheight:100%;\r\nwidth:160px;\r\n}\r\n\r\n.lefttopbg{\r\nbackground:url('";
echo $vd['sc'];
echo "images/left1.gif') no-repeat right top;\r\nheight:45px;\r\ncolor:#5c5c5c;\r\nfont-weight:bold;\r\n}\r\n\r\n.toptext{\r\npadding:8px 0px 0px 18px;\r\nfloat:left;\r\n}\r\n\r\n.topright{\r\npadding-right:8px;\r\nfloat:right;\r\n}\r\n\r\n#leftmenu{\r\npadding-top:8px;\r\nbackground:url('";
echo $vd['sc'];
echo "images/lefttitle.gif') no-repeat right top;\r\nheight:100%;\r\ntext-align:left;\r\n}\r\n\r\n#leftmenu ul,#leftmenu li{padding:0px; margin:0px;}\r\n#leftmenu li a{font-size:12px; display:block; height:30px; line-height:28px; color:#000;padding-left:18px;}\r\n#leftmenu li a:link,#leftmenu li a:visited,#leftmenu li a:hover{color:#000;}\r\n#leftmenu li.mymibu a:link,#leftmenu li.mymibu a:visited{background:url('";
echo $vd['sc'];
echo "images/leftactive.gif') no-repeat right top;}\r\n\r\n</style>\r\n</head>\r\n";
echo "<s";
echo "cript style=\"text/javascript\">\r\n  var thisactive = \"0_0\";\r\n  function set(obj){\r\n  document.getElementById(thisactive).className = \"\";\r\n  obj.className = \"mymibu\";\r\n  thisactive = obj.id;\r\n  topobj  = document.all ? window.parent.frames[\"frmtop\"] : window.parent.document.getElementById(\"frmtop\").contentWindow;\r\n  topobj.loading();\r\n  }\r\n</script>\r\n<body>\r\n  <div class=\"leftbg\">\r\n    <div class=\"leftto";
echo "pbg\">\r\n      <div class=\"toptext\">快速链接</div>\r\n      <div class=\"topright\">\r\n        <img src=\"";
echo $vd['sc'];
echo "images/member.gif\"/>\r\n      </div>\r\n    </div>\r\n    <div id=\"leftmenu\">\r\n      <ul>\r\n      \t";
$i = 0;
foreach ( $vd['left'] as $item )
{
				echo "        <li id=\"0_";
				echo $i;
				echo "\" onclick=\"set(this)\"";
				if ( $i == 0 )
				{
								echo " class=\"mymibu\"";
				}
				echo "><a href=\"";
				echo $item['url'];
				echo "\" target=\"frmright\" onFocus=\"this.blur()\">";
				echo $item['txt'];
				echo "</a></li>\r\n        ";
				++$i;
}
echo "      </ul>\r\n    </div>\r\n  </div>\r\n</body>\r\n</html>";
?>
